/* ---------------------CONTACT US PAGE-------------------- */
.br-10 {
    border-radius: 10% !important;
  }
  
  .br-10 {
    height: auto !important;
  }
  
  .contact-bg-img {
    background: #8000004a;
    /* background-image: url(./image/phonebg-1.png); */
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center center;
    border-radius: 7%;
  }
  
  .contact-bg-img img {
    height: 60px !important;
    width: 60px !important;
    margin: 30px;
    border-radius: 0% !important;
    /* opacity: 0.7; */
  }
  
  .br-10 img {
    border-radius: 10%;
  }
  .br-10 h6 {
    /* padding-left: 30px !important; */
    /* background-color: #f3dddd; */
    background-color: white;
    padding: 5px;
    /* color: #800000; */
    color: #c89a9a;
  }
  .br-10 p {
    padding: 10px 0 20px;
    font-weight: 600;
    color: #800000;
    margin-bottom: 0 !important;
  }
  .f-w-100 {
    font-weight: 100 !important;
    font-size: 14px !important;
  }